=== debian/changelog ===
ros-indigo-naoeus (1.1.0-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Sat, 15 Jul 2017 15:00:00 -0000

ros-indigo-naoeus (1.0.9-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Tue, 08 Nov 2016 15:00:00 -0000

ros-indigo-naoeus (1.0.8-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Mon, 07 Nov 2016 15:00:00 -0000

ros-indigo-naoeus (1.0.7-1trusty) trusty; urgency=high

  * [jsk_naoqi_robot] add roseus in find_package
  * add controllers
  * Contributors: Kanae Kochigami

 -- Kei Okada <kei.okada@gmail.com>  Tue, 01 Nov 2016 15:00:00 -0000

ros-indigo-naoeus (1.0.6-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Thu, 16 Jun 2016 15:00:00 -0000

ros-indigo-naoeus (1.0.5-1trusty) trusty; urgency=high

  * move send-stiffness-controller, servo-on, servo-off methods to naoqi-interface
  * Contributors: Kanae Kochigami

 -- Kei Okada <kei.okada@gmail.com>  Sun, 17 Apr 2016 15:00:00 -0000

ros-indigo-naoeus (1.0.4-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Sun, 20 Mar 2016 15:00:00 -0000

ros-indigo-naoeus (1.0.3-1trusty) trusty; urgency=high

  * add end-coords for nao robot
  * Contributors: Kei Okada

 -- Kei Okada <kei.okada@gmail.com>  Fri, 04 Mar 2016 15:00:00 -0000

ros-indigo-naoeus (1.0.2-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Sat, 13 Feb 2016 15:00:00 -0000

ros-indigo-naoeus (1.0.1-1trusty) trusty; urgency=high

  * naoeus/nao-interface.l: add nao-robot class and nao function
  * naoeus/CMakeLists.txt: fix typo papper_meshes_FOUND -> nao_meshes_FOUND
  * naoeus,peppereus: package.xml: fix typo in run_depend, naoqi->naoqieus, nap_apps->nao_apps
  * add .gitignore
  * add nao-interface.l
  * naoeus: add nao.yaml
  * naoeus: add test/
  * catkinize naoeus
  * change to naoqi_msgs from nao_msgs
  * delete one of two nao-inits (bug fixed)
  * nao servo-on/off extended to hands and start/stop-grasp added #134 <https://github.com/jsk-ros-pkg/jsk_robot/issues/134>
  * nao-init added to nao-interface.l
  * delete nao-init
  * nao-init added
  * advertising topic added
  * nao speaking function added
  * add README.md for nao #118 <https://github.com/jsk-ros-pkg/jsk_robot/issues/118>
  * fix nao-interface.l
  * add setup file for using alrobotmodel
  * Added nao-test-new.l showing a model with the new meshes.
  * add ik sample in nao-test.l
  * set joint-action-enable nil in simulation
  * change pass for nao-interface.l
  * change the path naoeus/nao-interface.l to naoeus/euslisp/nao-interface.l
  * add patch for nao_description
  * add jsk_nao_robot
  * Contributors: Kei Okada, Ryohei Ueda, Yohei Kakiuchi, Masahiro Bando, Yusuke Furuta, Satoshi Iwaishi, Kanae Kochigami, Yoshimaru Tanaka

 -- Kei Okada <kei.okada@gmail.com>  Wed, 18 Nov 2015 15:00:00 -0000

ros-indigo-naoeus (1.0.0-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Fri, 06 Nov 2015 06:17:00 -0000

ros-indigo-naoeus (0.0.13-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Fri, 06 Nov 2015 06:04:00 -0000

ros-indigo-naoeus (0.0.12-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Fri, 06 Nov 2015 05:47:00 -0000

ros-indigo-naoeus (0.0.11-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Mon, 31 Aug 2015 15:00:00 -0000

ros-indigo-naoeus (0.0.10-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Sat, 15 Aug 2015 15:00:00 -0000

ros-indigo-naoeus (0.0.9-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Sun, 02 Aug 2015 15:00:00 -0000

ros-indigo-naoeus (0.0.8-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Wed, 15 Jul 2015 15:00:00 -0000

ros-indigo-naoeus (0.0.7-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Wed, 10 Jun 2015 15:00:00 -0000

ros-indigo-naoeus (0.0.6-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Thu, 09 Apr 2015 15:00:00 -0000

ros-indigo-naoeus (0.0.5-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Tue, 07 Apr 2015 15:00:00 -0000

ros-indigo-naoeus (0.0.4-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Thu, 29 Jan 2015 15:00:00 -0000

ros-indigo-naoeus (0.0.3-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Thu, 08 Jan 2015 15:00:00 -0000

ros-indigo-naoeus (0.0.2-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Wed, 07 Jan 2015 15:00:00 -0000

ros-indigo-naoeus (0.0.1-1trusty) trusty; urgency=high



 -- Kei Okada <kei.okada@gmail.com>  Wed, 24 Dec 2014 15:00:00 -0000
