=== debian/control ===
Source: ros-indigo-naoeus
Section: misc
Priority: extra
Maintainer: Kei Okada <kei.okada@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-nao-apps, ros-indigo-nao-description, ros-indigo-naoqieus, ros-indigo-rostest
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-naoeus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-nao-apps, ros-indigo-nao-description, ros-indigo-naoqieus
Description: The naoeus package
